InstallNonExecFile(default.mgp,$(LIBDIR)/mgp)
InstallNonExecFile(mgp1.jpg,$(LIBDIR)/mgp)
InstallNonExecFile(mgp2.jpg,$(LIBDIR)/mgp)
InstallNonExecFile(mgp3.jpg,$(LIBDIR)/mgp)

distclean::	clean
	-/bin/rm -f Imakefile Makefile

all::
depend::
